﻿@model List<DemoMongooseApi.Models.IDOs.AreaInteres>
@{
    ViewData["Title"] = "Home Page";
}

<div class="row">
    @foreach(var item in Model)
    {
        <div class="col-12 col-md-4 col-lg-3">
            <img class="w-100" alt="@item.CodAreaInteres" src="@Url.Action("Image", values: new { company = item.CodEmpresa, id = item.CodAreaInteres } )">
        </div>
    }
</div>
